import {useContext} from 'react';
import UserContext from '../contexts/User';

import {A} from 'hookrouter';

function Navigation() {
    
    const { user } = useContext(UserContext);

    return(
        <div>
            <h1>Welcome {user.name}</h1>
            <A href='/'>Login</A> | <A href='/chatroom'>Chatroom</A>
            <hr />
        </div>
    )
}

export default Navigation;